ECHO OFF
IF "%1"=="J" goto jet
IF "%1"=="G" goto gyro
ECHO Private Pilot
ECHO -------------
ECHO First argument selects aircraft
ECHO J to fly Jetstream, G to fly acrobatic plane
ECHO Second argument selected hi res graphics mode
ECHO -S for S3, -A  ATI, -V for VESA
ECHO No second argument runs in VGA
ECHO Examples
ECHO PILOT J     (fly the Jetstream in standard VGA)
ECHO PILOT G -S  (fly the Gyro in SVGA with an S3 card)
goto end
REM Jetstream selected
:jet
if "%2"=="" goto :jetvga
call fly -ws_world.fst %2
goto end
:jetvga
call fly
goto end
REM Gyro selected
:gyro
if "%2"=="" goto :gyrovga
call fly -wg_sworld.fst %2
goto end
:gyrovga
call fly -wgworld.fst
goto end
:end
